/************************************************************

PILA FRONTEND MAIN CSS FILE - CONTAINS:
*  HEADER/FOOTER STYLES
*  NAV MENU STYLES
*  DEFAULT STYLES
*  HEADING H1 STYLES
*  INDEX PAGE STYLES
*  PAGINATION STYLES

DOES NOT CONTAIN:
*  STYLES FOR BROWSING LEDGERS/PLATES (see: pila-ledgers.css)
*  STYLES FOR TEXT PAGES (HISTORY, ALLIANCES, ETC...) (see: pila-ledgers.css)
*  MODAL BOX STYLES (see: pila-divs.css)
*  CART-SPECIFIC STYLES (see: pila-cart.css)
*  SOCIAL NETWORKING-SPECIFIC STYLES (see: pila-sn.css)

************************************************************/

/********** Defaults **********/
html, body {
	padding	: 0px;
	margin	: 0px;
	height	: 100%;
	width	: 100%;
	background-color	: #F5F5F5;
	}

body, td, div, input.text, textarea {
	font-family	: Arial, Helvetica, sans-serif;
	font-size	: 12px;
	color		: #666666;
	line-height	: 16px;
	}

input.text, textarea {
	color:#000000;
	font-size: 12px;
	padding: 2px;
	}
input[type="checkbox"], input[type="radio"] {
	margin: 0px;
	width: auto!important;
}

input.text { height: 24px; }

a {
	font-size		: 12px;
	color			: #000000;
	text-decoration	: underline;
	}

a:hover {	color: #0000FF; 	}

h1, h2, h3, h4, h5, h6 {
	font-weight	: normal;
	margin		: 0px;
	padding		: 0px;
	color		: #000000;
	}

h1 {	font-size: 16px;	}
h2 {	font-size: 14px;	}

h3 {
	font-size	: 13px;
	color		: #666666;
	}

h4 {
	font-size	: 12px;
	color		: #999999;
	font-weight	: bold;
	}

h5 {
	font-size	: 10px;
	color		: #333333;
	display		: inline;
	}
h6 {
	font-size	: 11px;
	color		: #000000;
	font-weight	: bold;
	display		: inline;
	line-height	: 12px;
	}

hr.solid {
	color	: #CCCCCC;
	border	: 0px;
	height	: 3px;
	background-color	: #CCCCCC;
	margin	:20px 0px 10px 0px;
	}

hr.dots {
	border	: 0px;
	height	: 1px;
	background-image: url(/img/dots_index.gif);
	margin	:10px 0px 10px 0px;
	background-color: transparent;
	color: none;
	}

img {	border: 0px;	}

form {
	padding	: 0px;
	margin	: 0px;
	}

button {
	margin: 0;
	padding: 0;

	border: 0;

	background: none;

	font-family: inherit;
	font-size: inherit;

	cursor: pointer;
	}

button:hover {
	cursor: pointer;
}

button::-moz-focus-inner {
	margin: 0;
	padding: 0;
}

td {
	text-align		: left;
	vertical-align	: top;
	}

tr.dots, td.dots {
	background-image	: url(/img/dots_B8.gif);
	background-position	: bottom left;
	background-repeat	: repeat-x;
	}

div.small-image {
	height	: 117px; /* add 2px for the border */
	width	: 115px; /* not sure why we don't need the 2px here, but we don't */
	border	: 1px solid #CCCCCC;
	display	: table-cell;
	vertical-align	: middle;
	text-align		: center;
	}

ol {
	padding: 15px 0px 0px 20px;
	margin: 0px;
}

ol li {
	padding: 0px 0px 10px 5px;
	margin: 0px;
	}

/* Pagination */

tr.pagination {background-color: #E3E3E3;}

tr.pagination-row td {border-bottom: 10px solid #E3E3E3;}

td.pagination h3 {color: #000000}

td.pagination {padding: 12px 20px 12px 15px!important;}

td.pagination-numbers {
	padding		: 12px 20px 12px 15px!important;
	text-align	: right;
	}

td.pagination-numbers span{
	text-decoration: underline;
	font-size	: 14px;
	font-weight	: bold;
	color		: #000000;
	padding		: 0px 10px;
	}


td.pagination-numbers a {
	margin		:0px 6px;
	text-decoration: none;
	font-size	: 14px;
	font-weight	: bold;
	padding		: 3px 6px;
	}

.pagination-numbers a:hover {
	color: #000000;
	background-color: #FFFF00;
	}


/********** Overall Layout **********/

table#main {
	/***
		holds the site, with right hand gradient
		* note: does not contain menu divs
	***/
	width	: 1000px;
	height	: 100%;
	}

td#site-content {
	/*** holds site content ***/
	width: 956px;
	}

td#main-gradient {
	/*** holds gradient on right-side of site ***/
	background-image	: url(/img/main_gradient.jpg);
	background-position	: top left;
	background-repeat	: repeat-y;
	}

table#site {
	/*** holds the site, including header and footer ***/
	width	: 956px;
	height	: 100%;
	background-color	: #FFFFFF;
	}

td#content {padding: 11px 0px 0px 15px;	}

/********** Header **********/

td#header-cell {	height	: 100px;	 }

table#header {
	background-color: #999999;
	width	: 956px;
	height	: 100px;
	}

td#header-search {
	padding		: 20px 0px 0px 16px;
	color		: #FFFFFF;
	font-weight	: bold;
	}

#header-search a {
	font-size	: 9px;
	font-weight	: bold;
	color		: #FFFFFF;
	margin-left	: 81px;
	position	: relative;
	top			: -2px;
	}

#header-search a:hover {color: #0000FF;}

#header-search input.text {
	width		: 241px;
	border		: 1px solid #CCCCCC;
	}

td#header-search-results {
	background-color: #ADF2FF;
	color: #666666;
	padding: 8px 0px 7px 20px;
	text-decoration: none;
	font-size: 11px;
	height: 32px;
	}

#header-search-results strong {font-size: 12px;}

#header-search-results a {
	color: #000000;
	margin: 0px 0px 0px 15px;
	font-size: 11px;
	font-weight: normal;
	}

td#header-top-nav {
	text-align	: right;
	padding		: 20px 14px 0px 0px;
	color		: #666666;
	font-weight	: bold;
	}

#header-top-nav a {
	color			: #666666;
	font-weight		: bold;
	margin			: 0px 5px;
	text-decoration	: none;
	}

#header-top-nav a:hover { color: #0000FF;}

td#header-logo {
	padding-left	: 17px;
	vertical-align	: bottom;
	}

td#header-main-nav {
	vertical-align	: bottom;
	text-align		: right;
	padding-right	: 9px;
	}

#header-main-nav a img {
	vertical-align	: bottom;
	margin-right	: 4px;
	}


/********** Footer **********/
td#footer-cell {
	border-left		: 15px solid #FFFFFF;
	vertical-align	: bottom;
	}

table#footer {
	width		: 941px;
	height		: 191px;
	border-top	: 3px solid #FFCC66;
	background-color	: #999999;
	}

#footer td { color:#000000;	 }

#footer h1 {
	color: #F5F5F5;
	padding-bottom	: 4px;
	}

td#footer-contact {
	padding		: 30px 0px 0px 40px;
	width		: 290px; /* actual width 320px, but need to subtract 30px padding */
	line-height	: 17px;
	}

td#footer-nav {
	padding-top	: 27px;
	height		: 145px;
	background-image	: url(/img/footer_dots.gif);
	background-position	: bottom left;
	background-repeat	: repeat-x;
	}

#footer-nav a {	line-height:18px;	}

td#footer-nav table td { padding-right:25px;	}

td#footer-copyright, #footer-copyright a {
	font-size	: 11px;
	font-weight	: bold;
	vertical-align: middle;
	text-decoration: none;
	}

/********** Menus **********/
div.menu-holder {
	margin-top	: 20px;
	position	: absolute;
	top	: 80px;
	}

div.menu {
	background-color: #999999;
	padding: 10px 0px 15px 12px;
	}

div.menu a {
	background-image	: url(/img/menu_background_off.gif);
	background-position	: center left;
	background-repeat	: no-repeat;
	padding			: 0px 0px 0px 15px;
	text-decoration	: none;
	color			: #FFFFFF;
	line-height		: 19px;
	font-weight		: bold;
	}

div.menu a:hover {
	color	: #333333;
	background-image	: url(/img/menu_background_on.gif);
	}

div#menu-research-station-holder {	left: 419px;	}
div#menu-research-station {	width: 121px;	}

div#menu-project-information-holder {left: 557px;	}
div#menu-project-information {width	: 133px;	}

div#menu-member-network-holder {left: 707px;	}
div#menu-member-network {width: 122px;	}


/********** Heading H1s **********/

h1.heading {
	background-position	: left top;
	background-repeat	: no-repeat;
	padding-left	: 25px;
	display			: inline;
	}

h4.heading, td#information h4 {
	background-position	: left top;
	background-repeat	: no-repeat;
	padding-left	: 25px;
	}


.research h1.heading{background-image: url(/img/bullet_research_station.png);}

.member h1.heading{background-image: url(/img/bullet_member_network.png);}

.cart h1.heading{
	background-image: url(/img/bullet_store.png);
	padding-left: 35px;
	}

.project h1.heading{background-image: url(/img/bullet_project_information.png);}

.ledgers h1.heading{
	background-image: url(/img/bullet_ledgers.png);
	padding-left:20px;
	margin-bottom: 5px;
	}

.research h4.heading {background-image: url(/img/bullet_h4_research.png);}

.member h4.heading {background-image: url(/img/bullet_member_network.png);}

.project h4.heading, td#information h4 {
	background-image: url(/img/bullet_h4_project_information.png);
	padding-left:18px;
	}


/********** END Heading H1s **********/


/********** Index Page Specific Styles **********/

td.index-form {
	width:70px;
	padding-top: 5px;
	}

div.home-login {
	background-image: url(/img/dots_B2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	width	: 390px;
	padding: 8px 30px;}

td#index-register {padding: 10px 15px 0px 15px;}

#index-register h3 {
		font-weight	: bold;
		color		: #333333;
		margin-bottom: 8px;
		}

#index-register a {line-height: 35px;}

td#feature-ledger {padding: 13px 15px 0px 20px;}

#feature-ledger h1 {margin-bottom: 15px;}

#feature-ledger a {
	line-height: 18px;
	display: block;
	padding-bottom: 10px;
	}

td#index-news {
	width:	435px;
	padding: 13px 0px 20px 30px;
	}

#index-news hr.solid {margin-top: 5px;}

td#project-status {
	width: 210px;
	padding: 13px 0px 20px 45px;
	line-height: 18px;
	}

#project-status h4 {
	color: #000000;
	font-weight: normal;
	}

#project-status h2 a{color: #333333;}

#project-status div {
	width: 112px;
	background-color: #FFFFCC;
	margin-bottom: 10px;
	}

input.homepage-inputs {
	width	: 320px;
	height	: 24px;
	border	: 0px;
	padding: 2px;
	}

/********** END Index Page Specific Styles **********/

/***** Main Pages Specific Styles *****/

td#main-content {	padding: 49px 0px 0px 15px;	}

td.video {
	width	:400px;
	padding-left:150px;
	}

td.contributors {
	color: #000000;
	width: 420px;
	}

td.contributors p {padding-left: 20px;}

td.contributors a {text-decoration: none;}

td.contributors-plate {
	padding: 20px 15px 0px 60px;
	text-align: left;
	color: #000000;
	}

.contributors-plate img {
	border: 5px solid #999999;
	margin-bottom: 8px;
	}

.biblio-entry {
	color: #000000;
	padding: 20px 235px 20px 15px;
	}

.tribe-entry {
	color: #000000;
	padding: 20px 25px 20px 15px;
	}

.tribe-stats {
	text-align: right;
	padding-top: 20px;
	line-height: 18px;
	}

.article-entry { padding: 18px 5px 20px 15px; }

td#article-content { padding: 33px 0px 0px 15px; }

td.press-images { padding-top: 92px; }

.press-images img { margin: 18px 0px 7px 0px; }

td.essay-entry { padding: 18px 15px 20px 25px; }

table.gallery-user td {
	vertical-align: bottom;
	color: #000000;
	}

.gallery-caption {
	width: 460px;
	padding: 15px 10px 20px 30px;
	}

.gallery-description { padding: 25px 38px 0px 22px; }

.gallery-caption-portrait {	padding: 15px 35px 40px 0px; }

div#video-link {
	height	: 227px;
	width	: 202px;
	background-image	: url(../img/video_div_bg.jpg);
	background-position	: top left;
	background-repeat	: no-repeat;
	padding	: 29px 0px 0px 22px;
	}

div#video-link span {
	font-size	: 16px;
	line-height	: 21px;
	color		: #000000;
	}

div#video-link strong {
	color		: #0E92FB;
	font-size	: 12px;
	}

div#video-link a { font-size: 12px; }

div#video-link img {
	border	: 0px;
	margin	: 0px;
	}

table#video-link-table { width: 175px; }

/***** ERRORS *****/
.errors {
	visibility: hidden;
	color: #F8C868;
	}

td#bad_browser_bar {
	background-color: #FF0000;
	color: #FFFFFF;
	padding: 8px 0px 7px 20px;
	text-decoration: none;
	font-size: 11px;
	height: 32px;
	font-weight: bold;
	}

td#bad_browser_bar a { color: #FFFFFF; }
